
body {
	font-family: Tahoma, Verdana, sans-serif;
	color: #000000;
	background-color: #ffffff;
}
#container-block-1760548661226 {
	background-color: #7756a4;
}
#image-block-1760548672702 {
	max-width: 230px;
}
#text-block-1760548696834 {
	color: #eb4a92;
}
#text-block-1760548696834 p.alt {
	color: #eb4a92;
}
#text-block-1760548696834 p.caption {
	color: #eb4a92;
}
#text-block-1760548696834 p.fine-print {
	color: #eb4a92;
}
#submit-block-1760548916413 button {
	background-color: #eb4a92;
}
#social-links-block-1760548948255 {
	background-color: #f3ae1c;
}
#heading-bar-block-5184995847767 {
	border-radius: 7px;
	background-color: #000000;
}
#heading-bar-block-5184995847767 a {
	color: #15a797;
	text-decoration: none;
}
#heading-bar-block-5184995847767 h1.heading-bar {
	font-size: 20px;
	margin-top: 0px;
	padding: 16px 20px;
	margin-bottom: 0px;
	background-color: transparent;
}
button {
	background-color: #ffffff;
}
p.alt {
	color: #000000;
}
p.caption {
	color: #000000;
}
#page-container {
	background-color: #ffffff;
}
#component-block-1760549061506 {
	background-color: #ffffff;
}
#component-block-1760549061506 p {
	color: #ffffff;
}
a {
	color: #ffffff;
}
p.fine-print {
	color: #ffffff;
}
div.button a {
	color: #ffffff;
}
#container-block-1760549492391 {
	background-color: #7756a4;
}
#image-block-1760549503152 {
	max-width: 230px;
}
#text-block-1760549518598 {
	color: #eb4a92;
}
#text-block-1760549518598 p.alt {
	color: #eb4a92;
}
#text-block-1760549518598 p.caption {
	color: #eb4a92;
}
#text-block-1760549518598 p.fine-print {
	color: #eb4a92;
}
#container-block-1760549592216 {
	background-color: #7756a4;
}
#image-block-1760549595537 {
	max-width: 230px;
}
#text-block-1760549623256 {
	color: #eb4a92;
}
#text-block-1760549623256 p.alt {
	color: #eb4a92;
}
#text-block-1760549623256 p.caption {
	color: #eb4a92;
}
#text-block-1760549623256 p.fine-print {
	color: #eb4a92;
}
